Electronice

Router wireless Planet ADE-3400A, 1 port

Brand: Planet

103,71 lei

Magazin: spy-shop.ro

Este posibil ca informațiile și prețul acestui produs să nu mai fie actuale. Verifică disponibilitatea la magazin.
Vezi în magazin

Link afiliat: Gizmoo poate primi un comision.

Descriere

Noul router wireless ADE-3400A de la Planet, folosit atat in spatiul rezidential cat si la birou ofera solutia ideala de a transmite la lungimea de banda ADSL 2/2+ "high-speed" catre portul Ethernet. Routerul poate calcula viteze downstream cu rata de transfer de 24 Mbps si viteza upstream de 3.5 Mbps. ADE-3400A suporta PPPoA (RFC 2364 - PPP over ATM Adaptation Layer 5), PPP Ethernet (RFC 2516) si RFC 1483 incapsulare ATM (MER, bridged sau routed) pentru a stabili o conexiune cu ISP.

Produse similare